.banner {
    position: relative;
    padding: 11px 0 16px;
    margin: 0 auto;
    text-align: center;
}

.dg-container {
    position: relative;
    width: 100%;
}

.dg-wrapper {
    width: 300px;
    height:250px;
    margin: 0 auto;
    position: relative;
    transform-style: preserve-3d;
    perspective: 1000px;
}
@media (min-width: 576px){
	.dg-wrapper{
	    width: 400px;
        height:300px;
	}
    .dg-wrapper a img {    
        height:225px;
    }
}
@media (min-width: 787px){
	.dg-wrapper{
	    width:450px;
        height:300px;
	}
    .dg-wrapper a img {    
        height:254px;
    }    
}
@media (min-width: 991px){
	.dg-wrapper{
	    width: 600px;
        height:400px;
	}
    .dg-wrapper a img {    
        height:338px;
    }    
}
@media (min-width: 1200px){
	.dg-wrapper{
	    width: 700px;        
        height:450px;
	}
    .dg-wrapper a img {    
        height:395px;
    }    
}


.dg-wrapper a {
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.dg-wrapper a:first-child {
    z-index: 2;
}

.dg-wrapper a img {
    display: block;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.20);
    border-radius: 4px;
    width: 100%;
    background: #fff;
}

.dg-wrapper a.dg-transition {
    transition: all 0.5s ease-in-out;
}

.dg-wrapper a.dg-transition-fast {
    transition: all 0.2s ease-in-out;
}

.dg-container nav {
    display: none;
}

.dg-container nav span:hover {
    opacity: 1;
}

.dg-container nav span.dg-next {
    background-position: top right;
    margin-left: 10px;
}

.dg-container #lightButton2 {
    bottom: 20px;
}

.dg-container .button {
     position: relative;
     z-index: 5;
    margin-top:10px;
 }

.dg-container .button li {
    cursor: pointer;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 5px;
    background: rgba(255, 255, 255, 0.30);
    border: 1px solid rgba(0, 0, 0, 0.20);
}

.dg-container .button .light {
    background: #86cb1e;
}